
    // Already tracked
    var _addIvwIframeTracked = Array();
    
    // Fuegt einen iFrame fuer das ivw-Zaehlpixel hinzu
    //
    var _addIvwIframe = function(data) {
      let wbId = 127163;
      let activeBoard = 0;
      
      if(data && data.activeBoard){
        activeBoard = data.activeBoard;
      }
      
      // Check already tracked
      if(_addIvwIframeTracked.find((i)=>{
        return (i.wbId == wbId && i.activeBoard == activeBoard);
      })){
        return;
      }
      
      // Add tracking code call
      var code = '<iframe class="ivw-iframe" src="/comic/countivw?id=' + wbId + '&ab=' + activeBoard + '" style="display:none;"></iframe>';
      $('.ivw-iframe').remove();
      $('body').append(code);

      // Add as tracked
      _addIvwIframeTracked.push({
        wbId: wbId,
        activeBoard: activeBoard
      });
    }

    // Call first load
    $(document).ready(function(){
      _addIvwIframe();
    } );
    
    // Override setActiveBoard Function Call For Tracking
    //
    var setActiveBoardOrig = setActiveBoard;
    setActiveBoard = function(activeBoard) {
        if(0 < activeBoard){
            let data = {activeBoard: activeBoard}; 
            _addIvwIframe(data);
        }
        return setActiveBoardOrig(activeBoard);
    }
    

create("Mobbing", 3.0);

// Home Tafel
var home = setHome(new Board("spaltenweise"));
home.setTitle(`Startseite`);
home.setInfo(`Startseite

`);

// Tafel Code Start

var home_titelBox = home.addBox(1608, 958, false);
var home_titelBild = new BackgroundImage(100, 0, 1608 * 0.9, 958 * 0.9, "src/img/Tafelbild-Titel_Mobbing.png");
home_titelBox.addObject(home_titelBild);


// Tafel Code End


// 1. Tafel
var mob = addBoard(new Board("spaltenweise"));
mob.setTitle(`Mobbing`);
mob.setInfo(`Lassen Sie Ihre Schülerinnen und Schüler zunächst Vermutungen über das gezeigte Teilbild äußern und ihre Aussage begründen. Was oder wer könnte sich dahinter verbergen? Blenden Sie anschließend auf der Whiteboardanwendung den einzelnen Schüler links im Bild hinter dem grünen Kasten mit dem Fragezeichen ein. Diskutieren Sie über die gezeigte Situation und lassen Sie die Schülerinnen und Schüler sich dazu äußern, ob sie eventuell schon mal eine ähnliche Situation erlebt haben und wie sie sich dabei gefühlt haben. Tragen sie anschließend mit den Lernenden Merkmale von Mobbing zusammen. Nutzen sie dafür auch die Slider rechts auf der Folie. Welche weiteren Merkmale von Mobbing fallen die Schülerinnen und Schülern ein? Blenden Sie anschließend den Begriff „Mobbing" als Themenüberschrift für die Unterrichtsstunde ein.

`);

// Tafel Code Start

var mob_sText1 = 'Jemand wird von einem oder mehreren schikaniert.';
var mob_sText2 = 'Mehrere verbünden sich gegen einen.';
var mob_sText3 = 'Schikanen und Bosheiten kommen häufig vor.';
var mob_sText4 = 'Es geschieht über eine längere Zeitspanne.';
var mob_sText5 = 'Das Opfer kann sich nicht alleine gegen die anderen durchsetzen.';
//var mob_box = mob.addBox(1430+200, 802+400, true);
var mob_box = mob.addBox(1630, 1202, true);
var mob_bild = new UncoverImage(100, 0, 1430, 802, "src/img/114894.png");
mob.addObject(mob_bild);
mob_bild.addCover(0, 50, 500, 750);
var mob_pFontSize = 42;
var mob_pWidth = 900;
var mob_pHeight = 100;
var mob_slider1 = new InfoSlider(700, mob_box, 500, mob_sText1, "rgb(243, 178, 103)", mob_pFontSize, mob_pWidth, mob_pHeight);
mob.addObject(mob_slider1);
var mob_slider2 = new InfoSlider(700, mob_box, 630, mob_sText2, "rgb(253, 218, 122)", mob_pFontSize, mob_pWidth, mob_pHeight);
mob.addObject(mob_slider2);
var mob_slider3 = new InfoSlider(700, mob_box, 760, mob_sText3, "rgb(243, 178, 103)", mob_pFontSize, mob_pWidth, mob_pHeight);
mob.addObject(mob_slider3);
var mob_slider4 = new InfoSlider(700, mob_box, 890, mob_sText4, "rgb(253, 218, 122)", mob_pFontSize, mob_pWidth, mob_pHeight);
mob.addObject(mob_slider4);
var mob_slider5 = new InfoSlider(700, mob_box, 1020, mob_sText5, "rgb(243, 178, 103)", mob_pFontSize, mob_pWidth, mob_pHeight);
mob.addObject(mob_slider5);


// Tafel Code End


// 2. Tafel
var mfg = addBoard(new Board("spaltenweise"));
mfg.setTitle(`Mobbing ist die Form von körperlicher oder seelischer Gewalt, die an Schulen am häufigsten vorkommt`);
mfg.setInfo(`Diskutieren Sie mit Ihren Schülerinnen und Schülern über die oben genannte Aussage und gehen Sie näher auf die Begriffe „körperliche Gewalt" und „seelische Gewalt“ ein.<br>

`);

// Tafel Code Start

var mfg_box = mfg.addBox(1494+100, 1010+250, true);
var mfg_bild = new BackgroundImage(70, 0, 1494, 1010, "src/img/114895.png");
mfg.addObject(mfg_bild);


// Tafel Code End


// 3. Tafel
var dm = addBoard(new Board("spaltenweise"));
dm.setTitle(`Direktes Mobbing`);
dm.setInfo(`

`);

// Tafel Code Start

var dm_cText1 = 'schubsen';
var dm_cText2 = 'kaputt machen';
var dm_cText3 = 'zerstören';
var dm_cText4 = 'hänseln';
var dm_cText5 = 'festhalten';
var dm_cText6 = 'drohen';
var dm_cText7 = 'treten';
var dm_cText8 = 'schimpfen';
var dm_cText9 = 'prügeln';
var dm_sText1 = 'Unter direktem Mobbing versteht man jede Form von Mobbing, die im "echten" Leben vorkommt. Die Täter und das Opfer kennen sich, sie sind zum Beispiel in derselben Klasse oder Gruppe.';
var dm_bilderBox = dm.addBox(2200, 550, true);
var dm_kartenBox = dm.addBox(2200, 550, false);
var dm_assignment = new Assignment("assignment", 40);
//dm_assignment.logHitmap();
dm_assignment.setDropScale(0.8);
var dm_pWidth = 300;
var dm_pHeight = 50;
var dm_pFontSize = 32;
//api ref var dest = new AssignmentDestination(rDestinationBox, rDestinationHitmap, [[pDestinationPosX, pDestinationPosY]]);
var dm_linksDestination = new AssignmentDestination(
  dm_bilderBox,
  [[22,19],[466,19],[453,438],[20,441]],//Hitbox
  [[130, 25],[130, 125],[130, 225]]//Position der Kärtchen
);
var dm_mitteDestination = new AssignmentDestination(
  dm_bilderBox,
  [[503,12],[954,17],[947,436],[494,438]],
  [[600, 25],[600, 125],[600, 225],[600, 325]]
);
var dm_rechtsDestination = new AssignmentDestination(
  dm_bilderBox,
  [[984,12],[1433,10],[1424,432],[980,438]],
  [[1100, 25],[1100, 125]]
);
//api ref: this.addTextPiece = function (pText, rStartBox, pStartPosX, pStartPosY, pWidth, pHeight, rDestination)
var dm_p4 = dm_assignment.addTextPiece(dm_cText4, dm_kartenBox, 660, 160, dm_pWidth, dm_pHeight, dm_linksDestination);//1
dm_p4.setFontSize(dm_pFontSize);
dm_p4.setColor("rgb(50, 197, 249)");
var dm_p6 = dm_assignment.addTextPiece(dm_cText6, dm_kartenBox, 170, 80, dm_pWidth, dm_pHeight, dm_linksDestination);//1
dm_p6.setFontSize(dm_pFontSize);
dm_p6.setColor("rgb(50, 197, 249)");
var dm_p8 = dm_assignment.addTextPiece(dm_cText8, dm_kartenBox, 660, 0, dm_pWidth, dm_pHeight, dm_linksDestination);//1
dm_p8.setFontSize(dm_pFontSize);
dm_p8.setColor("rgb(50, 197, 249)");
var dm_p1 = dm_assignment.addTextPiece(dm_cText1, dm_kartenBox, 170, 160, dm_pWidth, dm_pHeight, dm_mitteDestination);//2
dm_p1.setFontSize(dm_pFontSize);
dm_p1.setColor("rgb(50, 197, 249)");
var dm_p7 = dm_assignment.addTextPiece(dm_cText7, dm_kartenBox, 660, 80, dm_pWidth, dm_pHeight, dm_mitteDestination);//2
dm_p7.setFontSize(dm_pFontSize);
dm_p7.setColor("rgb(50, 197, 249)");
var dm_p9 = dm_assignment.addTextPiece(dm_cText9, dm_kartenBox, 170, 0, dm_pWidth, dm_pHeight, dm_mitteDestination);//2
dm_p9.setFontSize(dm_pFontSize);
dm_p9.setColor("rgb(50, 197, 249)");
var dm_p5 = dm_assignment.addTextPiece(dm_cText5, dm_kartenBox, 1150, 160, dm_pWidth, dm_pHeight, dm_mitteDestination);//2
dm_p5.setFontSize(dm_pFontSize);
dm_p5.setColor("rgb(50, 197, 249)");
var dm_p2 = dm_assignment.addTextPiece(dm_cText2, dm_kartenBox, 1150, 0, dm_pWidth, dm_pHeight, dm_rechtsDestination);//3
dm_p2.setFontSize(dm_pFontSize);
dm_p2.setColor("rgb(50, 197, 249)");
var dm_p3 = dm_assignment.addTextPiece(dm_cText3, dm_kartenBox, 1150, 80, dm_pWidth, dm_pHeight, dm_rechtsDestination);//3
dm_p3.setFontSize(dm_pFontSize);
dm_p3.setColor("rgb(50, 197, 249)");
dm_assignment.addBackgroundImage("src/img/114896.png", 100, 20, 1437, 894, dm_bilderBox, false);//false auf true setzen um Hitmaps zu sehen
dm_kartenBox.addObject(dm_assignment);
var dm_slider1 = new InfoSlider(1000, dm_bilderBox, 760, dm_sText1, "rgb(243, 178, 103)", 36, 650, 300);
dm.addObject(dm_slider1);


// Tafel Code End


// 4. Tafel
var dmp = addBoard(new Board("spaltenweise"));
dmp.setTitle(`Direktes Mobbing: Personen`);
dmp.setInfo(`Lassen Sie Ihre Schülerinnen und Schüler die einzelnen Gruppen beschreiben, die beim direkten Mobbing vorkommen. Eventuell können die Schülerinnen und Schüler auch aus eigenen Erfahrungen berichten. Ziehen Sie die einzelnen Wortkarten anschließend zu den jeweiligen Personengruppen (oder klicken Sie auf die jeweilige Personengruppe, um den Namen einzublenden).<br>

`);

// Tafel Code Start

var dmp_sText1 = 'Täter';
var dmp_sText2 = 'Opfer';
var dmp_sText3 = 'Zuschauer';
var dmp_bilderBox = dmp.addBox(1611, 879, true);
var dmp_kartenBox = dmp.addBox(1611, 300, false);
var dmp_assignment = new Assignment("assignment", 40);
var dmp_pWidth = 300;
var dmp_pHeight = 60;
var dmp_pFontSize = 44;
dmp_assignment.addPiece(dmp_sText1, dmp_pWidth, dmp_pHeight, dmp_pFontSize, "rgb(50, 197, 249)", dmp_kartenBox, 320, 50, dmp_bilderBox, 862, 390, [[803,534],[747,370],[781,290],[913,205],[1009,221],[1048,287],[1125,383],[1072,508],[996,473],[869,475],[829,545]]);
dmp_assignment.addPiece(dmp_sText2, dmp_pWidth, dmp_pHeight, dmp_pFontSize, "rgb(50, 197, 249)", dmp_kartenBox, 640, 50, dmp_bilderBox, 550, 466, [[543,489],[498,312],[569,264],[624,351],[673,356],[709,447],[689,502],[662,564],[583,579]]);
dmp_assignment.addPiece(dmp_sText3, dmp_pWidth, dmp_pHeight, dmp_pFontSize, "rgb(50, 197, 249)", dmp_kartenBox, 960, 50, dmp_bilderBox, 688, 745, [[8,682],[132,364],[506,442],[508,592],[606,608],[762,556],[805,627],[858,531],[908,492],[1012,499],[1060,550],[1163,418],[1266,393],[1364,475],[1497,486],[1579,534],[1536,608],[1606,671],[1361,772],[964,826],[617,826],[378,804],[183,767],[7,724]]);
dmp_assignment.addBackgroundImage("src/img/114897.png", 0, 0, 1611, 879, dmp_bilderBox, false);
dmp_kartenBox.addObject(dmp_assignment);


// Tafel Code End


// 5. Tafel
var dmt = addBoard(new Board("spaltenweise"));
dmt.setTitle(`Direktes Mobbing - die Täter`);
dmt.setInfo(`Fragen Sie in der Klasse, welche Eigenschaften sie einem Täter zuordnen, der andere mobbt und diese so zu Opfern macht. Schreiben Sie mithilfe der Stiftfunktion gegebenenfalls Stichpunkte zu den einzelnen Wortmeldungen auf eine leere Seite. Ziehen Sie die einzelnen Wortstreifen anschließend unter das Bild. <br>

`);

// Tafel Code Start

var dmt_sText1 = `selbstsicher`;
var dmt_sText2 = `dominant`;
var dmt_sText3 = `es geht um Macht`;
var dmt_sText4 = `Stellung in der Gruppe wird behauptet`;
var dmt_sText5 = `schüchtern Opfer immer wieder ein`;
var dmt_sText6 = `Macht nimmt ständig zu`;
var dmt_bildBox = dmt.addBox(1772, 1250, true);
var dmt_sliderBox = dmt.addBox(1772, 1250, true);
var dmt_bild = new BackgroundImage(170, 30, 1292, 878, "src/img/114898.png");
dmt_bildBox.addObject(dmt_bild);
//TextBox(pPosX, pPosY, pWidth, pHeight, pFontSize)
var dmt_textBox = new TextBox(170, 950, 1292, 300, 42);
dmt_bildBox.addObject(dmt_textBox);
var dmt_pFontSize = 46;
var dmt_pWidth = 820;
var dmt_pHeight = 120;
var dmt_slider1 = new InfoSlider(300, dmt_sliderBox, 100, dmt_sText1, "rgb(243, 178, 103)", dmt_pFontSize, dmt_pWidth, dmt_pHeight);
dmt.addObject(dmt_slider1);
var dmt_slider2 = new InfoSlider(300, dmt_sliderBox, 250, dmt_sText2, "rgb(253, 218, 122)", dmt_pFontSize, dmt_pWidth, dmt_pHeight);
dmt.addObject(dmt_slider2);
var dmt_slider3 = new InfoSlider(300, dmt_sliderBox, 400, dmt_sText3, "rgb(243, 178, 103)", dmt_pFontSize, dmt_pWidth, dmt_pHeight);
dmt.addObject(dmt_slider3);
var dmt_slider4 = new InfoSlider(300, dmt_sliderBox, 550, dmt_sText4, "rgb(253, 218, 122)", dmt_pFontSize, dmt_pWidth, dmt_pHeight);
dmt.addObject(dmt_slider4);
var dmt_slider5 = new InfoSlider(300, dmt_sliderBox, 700, dmt_sText5, "rgb(243, 178, 103)", dmt_pFontSize, dmt_pWidth, dmt_pHeight);
dmt.addObject(dmt_slider5);
var dmt_slider6 = new InfoSlider(300, dmt_sliderBox, 850, dmt_sText6, "rgb(253, 218, 122)", dmt_pFontSize, dmt_pWidth, dmt_pHeight);
dmt.addObject(dmt_slider6);


// Tafel Code End


// 6. Tafel
var dmo = addBoard(new Board("spaltenweise"));
dmo.setTitle(`Direktes Mobbing - die Opfer`);
dmo.setInfo(`Sprechen Sie mit Ihren Schülerinnen und Schülern über die Rolle des Opfers. Wie fühlt man sich? Wenn es angebracht ist, können Sie die einzelnen Merkmale vom rechten Seitenrand ziehen und über die Aussagen diskutieren.<br>

`);

// Tafel Code Start

var dmo_sText1 = `Jeder kann zum Opfer werden`;
var dmo_sText2 = `Opfer sind stets unter Stress`;
var dmo_sText3 = `Angst vor Angriffen oder Drohungen`;
var dmo_sText4 = `Opfer können sich nicht wehren`;
var dmo_sText5 = `Es kommt zum Leistungsabfall`;
var dmo_sText6 = `Opfer sind meist isoliert`;
var dmo_bildBox = dmo.addBox(1374+400, 934+100, true);
var dmo_bild = new BackgroundImage(50, 50, 1374, 934, "src/img/114899.png");
dmo_bildBox.addObject(dmo_bild);
var dmo_pFontSize = 44;
var dmo_pWidth = 780;
var dmo_pHeight = 110;
var dmo_slider1 = new InfoSlider(950, dmo_bildBox, 100, dmo_sText1, "rgb(243, 178, 103)", dmo_pFontSize, dmo_pWidth, dmo_pHeight);
dmo.addObject(dmo_slider1);
var dmo_slider2 = new InfoSlider(950, dmo_bildBox, 230, dmo_sText2, "rgb(253, 218, 122)", dmo_pFontSize, dmo_pWidth, dmo_pHeight);
dmo.addObject(dmo_slider2);
var dmo_slider3 = new InfoSlider(950, dmo_bildBox, 360, dmo_sText3, "rgb(243, 178, 103)", dmo_pFontSize, dmo_pWidth, dmo_pHeight);
dmo.addObject(dmo_slider3);
var dmo_slider4 = new InfoSlider(950, dmo_bildBox, 490, dmo_sText4, "rgb(253, 218, 122)", dmo_pFontSize, dmo_pWidth, dmo_pHeight);
dmo.addObject(dmo_slider4);
var dmo_slider5 = new InfoSlider(950, dmo_bildBox, 620, dmo_sText5, "rgb(243, 178, 103)", dmo_pFontSize, dmo_pWidth, dmo_pHeight);
dmo.addObject(dmo_slider5);
var dmo_slider6 = new InfoSlider(950, dmo_bildBox, 750, dmo_sText6, "rgb(253, 218, 122)", dmo_pFontSize, dmo_pWidth, dmo_pHeight);
dmo.addObject(dmo_slider6);


// Tafel Code End


// 7. Tafel
var dmz = addBoard(new Board("spaltenweise"));
dmz.setTitle(`Direktes Mobbing - Zuschauer`);
dmz.setInfo(`Sprechen Sie mit Ihren Schülerinnen und Schülern über die Rolle der Zuschauer. Wie verhalten sich diese? Ziehen Sie die einzelnen Aussagen von der Seite auf das Tafelbild und diskutieren Sie mit den Lernenden darüber.<br>

`);

// Tafel Code Start

var dmz_sText1 = `Finden es unterhaltsam`;
var dmz_sText2 = `Wollen nicht auffallen`;
var dmz_sText3 = `Haben Angst, selbst zum Opfer zu werden`;
var dmz_sText4 = `Nur wenige greifen ein`;
var dmz_bildBox = dmz.addBox(1611+100, 879+50, true);
var dmz_bild = new BackgroundImage(50, 0, 1611, 879, "src/img/114897.png");
dmz_bildBox.addObject(dmz_bild);
var dmz_pFontSize = 44;
var dmz_pWidth = 600;
var dmz_pHeight = 90;
var dmz_slider1 = new InfoSlider(1050, dmz_bildBox, 120, dmz_sText1, "rgb(243, 178, 103)", dmz_pFontSize, dmz_pWidth, dmz_pHeight);
dmz.addObject(dmz_slider1);
var dmz_slider2 = new InfoSlider(1050, dmz_bildBox, 250, dmz_sText2, "rgb(253, 218, 122)", dmz_pFontSize, dmz_pWidth, dmz_pHeight);
dmz.addObject(dmz_slider2);
var dmz_slider3 = new InfoSlider(1050, dmz_bildBox, 380, dmz_sText3, "rgb(243, 178, 103)", dmz_pFontSize, dmz_pWidth, dmz_pHeight+50);
dmz.addObject(dmz_slider3);
var dmz_slider4 = new InfoSlider(1050, dmz_bildBox, 560, dmz_sText4, "rgb(253, 218, 122)", dmz_pFontSize, dmz_pWidth, dmz_pHeight);
dmz.addObject(dmz_slider4);


// Tafel Code End


// 8. Tafel
var wms = addBoard(new Board("spaltenweise"));
wms.setTitle(`Wie kann man sich vor Mobbing schützen?`);
wms.setInfo(`Fragen Sie Ihre Schülerinnen und Schüler, was sie tun würden, wenn sie gemobbt werden. Blenden Sie einen Vorschlag nach dem anderen ein und diskutieren Sie mit der Klasse darüber. Welche weiteren Vorschläge haben die Schülerinnen und Schüler, um sich gegen Mobbing zu schützen und zu wehren? Tragen Sie diese in der Klasse zusammen und notieren sie sie auf der Whiteboardanwendung.<br>

`);

// Tafel Code Start

var wms_text1 = "das Gespräch mit Freunden suchen";
var wms_text2 = "Erwachsene einschalten";
var wms_text3 = "laut und deutlich reagieren";
var wms_text4 = "gelassen sein";
var wms_bildBox = wms.addBox(1700, 900, true);
var wms_bild = new UncoverText(0, 20, 1500, 870, "src/img/83177.jpg");
wms_bild.setToggle(true);
wms_bildBox.addObject(wms_bild);
//addText = function (pPosX, pPosY, pWidth, pHeight, pText, pFontSize)
wms_bild.addText(800, 100, 670, 90, wms_text1, 44);
wms_bild.addText(1000, 750, 500, 90, wms_text2, 44);
wms_bild.addText(50, 600, 550, 90, wms_text3, 44);
wms_bild.addText(650, 350, 300, 90, wms_text4, 44);


// Tafel Code End


// 9. Tafel
var gmw = addBoard(new Board("spaltenweise"));
gmw.setTitle(`Gegen Mobbing wehren`);
gmw.setInfo(`Sprechen Sie mit Ihren Schülerinnen und Schülern über die verschiedenen Hilfen, die es bei Mobbing gibt. Blenden Sie durch Mausklick einzelne Vorschläge ein und diskutieren sie darüber.<br>

`);

// Tafel Code Start

var gmw_text1 = "Opfer brauchen Hilfe";
var gmw_text2 = "Eltern";
var gmw_text3 = "Mit Lehrern oder Schulleitung sprechen";
var gmw_text4 = "Polizei";
var gmw_text5 = "Schreibe alles auf (Protokoll)";
var gmw_text6 = "Sorgentelefon";
//var gmw_bildBox = gmw.addBox(1561+100, 908+50, true);
var gmw_bildBox = gmw.addBox(2000, 970, true);
//var gmw_bild = new UncoverText(50, 20, 1561, 908, "src/img/114901.png");
var gmw_bild = new UncoverText(700, 10, 1600, 950, "src/img/114901.png");
gmw_bild.setToggle(true);
gmw.addObject(gmw_bild);
//addText = function (pPosX, pPosY, pWidth, pHeight, pText, pFontSize)
gmw_bild.addText(200, 50, 450, 90, gmw_text1, 44);
gmw_bild.addText(400, 750, 200, 90, gmw_text2, 44);
gmw_bild.addText(50, 300, 500, 110, gmw_text3, 44);
gmw_bild.addText(1100, 750, 200, 90, gmw_text4, 44);
gmw_bild.addText(150, 550, 400, 110, gmw_text5, 44);
gmw_bild.addText(800, 100, 350, 90, gmw_text6, 44);
//<whiteboardextlink ziel="http://www.mobbing-schluss-damit.de" pfeil="an">Mobbing - Schluss damit!</whiteboardextlink>
//<whiteboardextlink ziel="https://www.nummergegenkummer.de/" pfeil="an">Nummer gegen Kummer</whiteboardextlink>
var gmw_linkBox = gmw.addBox(1000, 150, false);
var gmw_link1 = `<a class='typ-link ga-link' href='http://www.mobbing-schluss-damit.de' target='_blank' rel='noopener noreferrer'>Mobbing - Schluss damit!</a>`;
var gmw_link1BgText = new BackgroundText(600, 0, 600, 100, gmw_link1);
gmw_linkBox.addObject(gmw_link1BgText);
var gmw_link2 = `<a class='typ-link ga-link' href='https://www.nummergegenkummer.de/' target='_blank' rel='noopener noreferrer'>Nummer gegen Kummer</a>`;
var gmw_link2BgText = new BackgroundText(600, 50, 600, 100, gmw_link2);
gmw_linkBox.addObject(gmw_link2BgText);


// Tafel Code End


// 10. Tafel
var v = addBoard(new Board("spaltenweise"));
v.setTitle(`Video`);
v.setInfo(`Video

`);

// Tafel Code Start

var v_box = v.addBox(400+36, 300+40, true);
var v_video = new VideoPlayer(18, 10, 400, 300, "video/117364.mp4");
v_box.addObject(v_video);


// Tafel Code End


// 11. Tafel
var com = addBoard(new Board("spaltenweise"));
com.setTitle(`Mobbing: Comic`);
com.setInfo(`Setzen Sie diesen Comic am Ende der Unterrichtssequenz oder an geeigneter Stelle ein. Klicken Sie auf die Pfeile und gehen Sie mit Ihren Schülerinnen und Schülern den Comic durch.<br>

`);

// Tafel Code Start

var com_sText1 = `
Wie sollten die BiMus sich eurer Meinung
nach verhalten?
`;
var com_sText2 = `Was kann man tun, wenn man gemobbt wird?`;
var com_sText3 = `
Habt ihr schonmal jemandem geholfen, der
gemobbt wurde?
`;
var com_sText4 = `
Gibt es in eurer Klasse Kinder, die gemobbt
wurden?
Was könnt ihr dagegen tun?
`;
var com_bildBox = com.addBox(1197+280, 860, true);
var com_pFontSize = 36;
var com_pWidth = 550;
var com_pHeight = 120;
var com_slider1 = new InfoSlider(900, com_bildBox, 100, com_sText1, "rgb(243, 178, 103)", com_pFontSize, com_pWidth, com_pHeight);
com.addObject(com_slider1);
var com_slider2 = new InfoSlider(900, com_bildBox, 240, com_sText2, "rgb(253, 218, 122)", com_pFontSize, com_pWidth, com_pHeight);
com.addObject(com_slider2);
var com_slider3 = new InfoSlider(900, com_bildBox, 380, com_sText3, "rgb(243, 178, 103)", com_pFontSize, com_pWidth, com_pHeight);
com.addObject(com_slider3);
var com_slider4 = new InfoSlider(900, com_bildBox, 520, com_sText4, "rgb(253, 218, 122)", com_pFontSize, com_pWidth, com_pHeight+40);
com.addObject(com_slider4);
var com_bild = new SlideShow(40, 20, 1197, 715, true);
com.addObject(com_bild);
// externe bediening
//this.setButtons = function (pWidth, pHeight, pPosX1, pPosY1, pPosX2, pPosY2)
com_bild.setButtons(50, 50, 60, 750, 1160, 750);
var com_sb1 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_1_1.png");
var com_sb2 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_2_1.png");
var com_sb3 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_2_2.png");
var com_sb4 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_2_3.png");
var com_sb5 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_2_4.png");
var com_sb6 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_3_1.png");
var com_sb7 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_3_2.png");
var com_sb8 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_3_3.png");
var com_sb9 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_3_4.png");
var com_sb10 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_3_5.png");
var com_sb11 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_4_1.png");
var com_sb12 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_4_2.png");
var com_sb13 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_4_3.png");
var com_sb14 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_4_4.png");
var com_sb15 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_5_1.png");
var com_sb16 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_5_2.png");
var com_sb17 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_5_3.png");
var com_sb18 = com_bild.addImage(0, 0, 1197, 715, "src/img/mobbing_10_seite_6_1.png");
//step0
com_bild.showBild(com_sb1, 0);
//step1
com_bild.hideBild(com_sb1, 1);
com_bild.showBild(com_sb2, 1);
//step2
com_bild.showBild(com_sb3, 2);
//step3
com_bild.showBild(com_sb4, 3);
//step4
com_bild.showBild(com_sb5, 4);
//step5
com_bild.hideBild(com_sb2, 5);
com_bild.hideBild(com_sb3, 5);
com_bild.hideBild(com_sb4, 5);
com_bild.hideBild(com_sb5, 5);
com_bild.showBild(com_sb6, 5);
//step6
com_bild.showBild(com_sb7, 6);
//step7
com_bild.showBild(com_sb8, 7);
//step8
com_bild.showBild(com_sb9, 8);
//step9
com_bild.showBild(com_sb10, 9);
//step10
com_bild.hideBild(com_sb6, 10);
com_bild.hideBild(com_sb7, 10);
com_bild.hideBild(com_sb8, 10);
com_bild.hideBild(com_sb9, 10);
com_bild.hideBild(com_sb10, 10);
com_bild.showBild(com_sb11, 10);
//step11
com_bild.showBild(com_sb12, 11);
//step12
com_bild.showBild(com_sb13, 12);
//step13
com_bild.showBild(com_sb14, 13);
//step14
com_bild.hideBild(com_sb11, 14);
com_bild.hideBild(com_sb12, 14);
com_bild.hideBild(com_sb13, 14);
com_bild.hideBild(com_sb14, 14);
com_bild.showBild(com_sb15, 14);
//step15
com_bild.showBild(com_sb16, 15);
//step16
com_bild.showBild(com_sb17, 16);
//step17
com_bild.hideBild(com_sb15, 17);
com_bild.hideBild(com_sb16, 17);
com_bild.hideBild(com_sb17, 17);
com_bild.showBild(com_sb18, 17);


// Tafel Code End


